/**
*
*	Ticket 3870-8411511: New Responsive Design Question x 2
*	Jacob John	
*	Twitter Update
*
*/

      /* Blake Removed this per ticket 8425464
       * They no longer have the twitter widget on their homepage
 
	iframe[id^="twitter-widget-"] {

		display: none !important;

	}

        * End Blake's Alteration */

	.athletics-home .twitter-container img,
	.home .twitter-container img {

		display: block !important;

	}

/* End Section */

/**
*
*	Ticket 3870-8411543: Responsive Banner image
*	Jacob John	
*	Twitter Update
*
*/

	.layout_27 .logo img {

		height: auto !important;

	}

/* End Section */

/**
*
*	Ticket 3870-8411511: New Reponsive Design Question x 2
*	Jacob John	
*	Layout Updates
*
*/
	
	.home #rightbanner #newscon .newspostitem,
	.athletics-home #rightbanner #newscon .newspostitem {

		margin-bottom: 0px !important;

	}

	.home #rightbanner .bannermodtitle,
	.athletics-home  #rightbanner .bannermodtitle {

		padding: 6px 0px 6px 0px;

	}

/* End Section */

/**
*
*	Ticket 3870-8418258
*	Kosha Burnett
*	Athletics display update
*
*/

.ath_rosterTable td:first-child {
    text-align: left;
}

/* End Section */

/**
*
*	Ticket 3870-8418541: Front Page Question
*	Jacob John
*	Slideshow update
*
*/

	@media (min-width: 37.5em) {

		.athletics-home .slideshow-container .contentElementDiv.slick-slide > div {

			position: relative;

		}

		.athletics-home .slideshow-container .contentElementDesc {
			position: absolute;
			bottom: 10px;
			padding: 10px;
			left: 10px;
			background: none !important;
			display: inline-block;
			width: 100%;
			max-width: 300px;
			z-index: 10000;
		}

		.home .slideshow-container .contentElementDesc {

/*			background: 
		    linear-gradient(
		      to bottom,
		      rgba(0, 0, 0, 0.6),
		      rgba(0, 0, 0, 0.6)
		    );*/

                   background: none !important;

		}

		.home .slideshow-container .contentElementDesc a,
		.athletics-home .slideshow-container .contentElementDesc a {

			color: white;

		}

		.home .slideshow-container .contentElementDesc a:hover,
		.athletics-home .slideshow-container .contentElementDesc a:hover {

			color: #ac1a2f;

		}

	}

/* End Section */

/** 8421150 **/
#calendar_nav + .listonly_block .listcap { color: #003479; }

a.desclinks { color: #AC1A2F; }


/*  Ticket 8421147
*   Change color of news links and hovers.
*   Author: James Brettschneider
*/ 

.newsposttitle a {
    color: #ac1a2f;
}
.newsposttitle a:hover {
    color: #13427a;
}
/* End Section */


/* Ticket 8421153
*  Adjust responsiveness of both the regular logo and athletics logo in top banner.
*  Author: James Brettschneider
*/

@media screen and (min-width:50em) {
        .logo {
                margin: 28px 0 0 0;
                width: auto;
                max-width: 290px;
        }
        .athlogo {
                margin: 20px 0 0 0;
		width: auto;
    	        max-width: 225px;
	}	
}
@media screen and (min-width:56.25em) {
        .logo {
                max-width: 340px;
        }
        .athlogo {
		width: auto;
    	        max-width: 300px;
	}	
}
@media screen and (min-width: 62.5em) {
        .logo {
                max-width: 360px;
        }
        .athlogo {
    	        width: auto;
                max-width: 315px;
                margin: 15px 0 0 0 !important;
	}	
}
@media screen and (min-width: 70em) {
        .logo {
                max-width: 380px;
        }
	.athlogo {
    	        width: auto;
                max-width: 360px;
                margin: 10px 0 0 0 !important;
	}	
}

/* 8422590 */

.directory .fsDirEntryTitle::before {
    content: "";
}


/**
 * 8423182
 * 10/23/15 
 * Chris Norman
 * Home Page Cal links
 */

@media screen and (min-width: 64em) {
.page_1 a.desclinks { color: #fff; }
}
/* End Block */

/**
 * Twittermageddon 2.0
 * 8437754
 * 3/5/16
 * Chris Batt
 * Trying to suss out this Twitter layout from scratch. 
 */

/* Adapted code */

.timeline-tweet,
.timeline-Tweet {
  margin-bottom: 1.33333em !important;
  padding-bottom: 1.33333em !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
}
.timeline-tweet time:before,
.timeline-Tweet time:before {
    content: 'Updated '; 
}
.timeline-tweet time:after,
.timeline-Tweet time:after {
    content: ' ago '; 
}
.timeline-tweet img.Avatar,    
.timeline-Tweet img.Avatar {
    display: none!important;
}

/* Don't know what to do with this */

.timeline-tweet:last-child,
.timeline-Tweet:last-child {
	border: 0; 
}
.timeline-tweet .p-author,
.timeline-Tweet .p-author {
	display: inline-block;
}
.timeline-tweet .e-entry-content p,
.timeline-Tweet .e-entry-content p {
	margin-bottom: 0; 
}
.timeline-tweet .footer,
.timeline-Tweet .footer {
	display: none; 
}

/* Improv code */

.timeline-tweet .tweetauthor,
.timeline-Tweet .TweetAuthor {
	display: none;
}
.timeline-tweet .timeline-tweet-actions,
.timeline-Tweet .timeline-Tweet-actions {
	display: none;
}
.timeline-tweet .summarycard-contentcontainer,
.timeline-Tweet .SummaryCard-contentContainer {
        display: none;
}
.timeline-tweet .mediacard-mediacontainer,
.timeline-Tweet .MediaCard-mediaContainer {
        padding-bottom: 4px!important;
}
.timeline-tweet a.mediacard-borderoverlay,
.timeline-Tweet a.MediaCard-borderOverlay {
	display: none;
}
.timeline-tweet .timeline-tweet-metadata,
.timeline-Tweet .timeline-Tweet-metadata {
        display: none;
}

/* End Section */

/**
*
*   Date: 12/08/2017
*   Ticket 8709984
*   Author: Kosha Burnett
*   Description: add smugmug icon to footer
*
*/

@font-face {
  font-family: 'IcoMoon';
  src: url("../../default_17/fonts//icomoon/icomoon.eot");
  src: url("../../default_17/fonts//icomoon/icomoon.eot?#iefix") format("embedded-opentype"), url("../../default_17/fonts//icomoon/icomoon.woff2") format("woff2"), url("../../default_17/fonts//icomoon/icomoon.woff") format("woff"), url("../../default_17/fonts//icomoon/icomoon.ttf") format("truetype"), url("../../default_17/fonts//icomoon/icomoon.svg#IcoMoon") format("svg");
  font-weight: 400;
  font-style: normal;
}

.nav-social .nav-social__item--smugmug a:before {
	content: '\e901';
	font-family: icomoon;
}

.nav-social .nav-social__item--smugmug a:hover {
	color: #6eb800;
}

/* End Section */

/********************
** Ticket #8843989
** Fix theme color
** Robby Bergers
********************/

.nav-util-container { background: #013479;}
#poweredby { background: #013479;}
.athletics-home .buttons-container a:before { background: #013479;}
.search {background: #013479;}
.fsMenu ul {background: #013479;}
.fsMenu ul:before {border-color: transparent transparent #013479 transparent;}

/** End section **/